[Version]
Name=Минстрой. Индексы изменения сметной стоимости высоковольтных линий электропередачи к ФЕР-2001 на I квартал 2022 г.
Number=9.0
Date=07.04.2022 15:21:00
ConfirmDocument_1=Письмо от 7 февраля 2022 г. № 4153-ИФ/09
ConfirmDocument_2=Письмо от 16 февраля 2022 г. № 5747-ИФ/09
ConfirmDocument_3=Письмо от 24 февраля 2022 г. № 7009-ИФ/09
ConfirmDocument_4=Письмо от 2 марта 2022 г. № 8139-ИФ/09
ConfirmDocument_5=Письмо от 4 марта 2022 г. № 8556-ИФ/09
ConfirmDocument_6=Письмо от 14 марта 2022 г. № 9932-ИФ/09
ConfirmDocument_7=Письмо от 22 марта 2022 г. № 11596-ИФ/09
ConfirmDocument_8=Письмо от 29 марта 2022 г. № 12920-ИФ/09
ConfirmDocument_9=Письмо от 5 апреля 2022 г. № 14208-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2022
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=44
Kod_Rayon_01=03
Rayon_Name_01=Республика Бурятия
Kod_Rayon_02=0301
Rayon_Name_02=Республика Бурятия (1 зона)
Kod_Rayon_03=0302
Rayon_Name_03=Республика Бурятия (2 зона)
Kod_Rayon_04=0303
Rayon_Name_04=Республика Бурятия (3 зона)
Kod_Rayon_05=0304
Rayon_Name_05=Республика Бурятия (4 зона)
Kod_Rayon_06=0305
Rayon_Name_06=Республика Бурятия (5 зона)
Kod_Rayon_07=0306
Rayon_Name_07=Республика Бурятия (6 зона)
Kod_Rayon_08=0307
Rayon_Name_08=Республика Бурятия (7 зона)
Kod_Rayon_09=0308
Rayon_Name_09=Республика Бурятия (8 зона)
Kod_Rayon_10=05
Rayon_Name_10=Республика Дагестан
Kod_Rayon_11=06
Rayon_Name_11=Республика Ингушетия
Kod_Rayon_12=07
Rayon_Name_12=Кабардино-Балкарская Республика
Kod_Rayon_13=09
Rayon_Name_13=Карачаево-Черкесская Республика
Kod_Rayon_14=14
Rayon_Name_14=Республика Саха (Якутия)
Kod_Rayon_15=1401
Rayon_Name_15=Республика Саха (Якутия) (1 зона)
Kod_Rayon_16=1402
Rayon_Name_16=Республика Саха (Якутия) (2 зона)
Kod_Rayon_17=1403
Rayon_Name_17=Республика Саха (Якутия) (3 зона)
Kod_Rayon_18=1404
Rayon_Name_18=Республика Саха (Якутия) (4 зона)
Kod_Rayon_19=1405
Rayon_Name_19=Республика Саха (Якутия) (5 зона)
Kod_Rayon_20=1406
Rayon_Name_20=Республика Саха (Якутия) (6 зона)
Kod_Rayon_21=1407
Rayon_Name_21=Республика Саха (Якутия) (7 зона)
Kod_Rayon_22=1408
Rayon_Name_22=Республика Саха (Якутия) (8 зона)
Kod_Rayon_23=1409
Rayon_Name_23=Республика Саха (Якутия) (9 зона)
Kod_Rayon_24=1410
Rayon_Name_24=Республика Саха (Якутия) (10 зона)
Kod_Rayon_25=1411
Rayon_Name_25=Республика Саха (Якутия) (11 зона)
Kod_Rayon_26=15
Rayon_Name_26=Республика Северная Осетия - Алания
Kod_Rayon_27=20
Rayon_Name_27=Чеченская Республика
Kod_Rayon_28=21
Rayon_Name_28=Чувашская Республика
Kod_Rayon_29=23
Rayon_Name_29=Краснодарский край
Kod_Rayon_30=26
Rayon_Name_30=Ставропольский край
Kod_Rayon_31=28
Rayon_Name_31=Амурская область
Kod_Rayon_32=33
Rayon_Name_32=Владимирская область
Kod_Rayon_33=3803
Rayon_Name_33=Иркутская область (3 зона)
Kod_Rayon_34=3804
Rayon_Name_34=Иркутская область (4 зона)
Kod_Rayon_35=46
Rayon_Name_35=Курская область
Kod_Rayon_36=48
Rayon_Name_36=Липецкая область
Kod_Rayon_37=50
Rayon_Name_37=Московская область
Kod_Rayon_38=52
Rayon_Name_38=Нижегородская область
Kod_Rayon_39=52СА
Rayon_Name_39=г. Саров (Нижегородская область)
Kod_Rayon_40=55
Rayon_Name_40=Омская область
Kod_Rayon_41=59
Rayon_Name_41=Пермский край
Kod_Rayon_42=72
Rayon_Name_42=Тюменская область
Kod_Rayon_43=75
Rayon_Name_43=Забайкальский край
Kod_Rayon_44=77
Rayon_Name_44=г. Москва

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=3
Year=22
Crypting=1
KeyType=StealthII
